---
- entityDefinitions:
  - IDMB_Method__get__Fully_Qualified_Name_SS: '{59039714-2328-4b31-8106-06736834ef66}'
  
- library: '&IDL_MochaBaseSystem;'
  instances:
  - returnAttributeMethodBinding: '&IDMB_Method__get__Fully_Qualified_Name_SS;'
    executesMethod: '&IDM_Method__get__Fully_Qualified_Name;'
    parameterAssignments:
    - globalIdentifier: '{161bf302-12b7-4de2-8dc9-4f90afcb8923}'
      assignsToParameter: '&IDC_Method;'
      assignsFromWorkData: '&IDC_SelectFromInstanceSetMethod;'
